Oracle EBS não abre no IE 11

Perguntas relacionadas a questões técnicas do Oracle EBS. Criação de Concorrentes, Value Sets, Alerts, Forms Personalizations, Configurações, etc
  

Mensagemem Sex, 18 Mai 2018 9:20 am

Olá pessoal, eu preciso acessar um ambiente de homologação onde tem o Oracle EBS, e preciso acessar ele usando o IE 11, mas quando clico no link pra abrir a tela do oracle EBS, ele pede pra instalar com a seguinte msg:
In order to access this application, you must install the J2SE Plugin version 1.6.0_30. To install this plugin, click here to download the oaj2se.exe executable. Once the download is complete, double-click the oaj2se.exe file to install the plugin. You will be prompted to restart your browser when the installation is complete.


Mas mesmo eu instalando e tendo somente esta versao ele continua a mostrar essa mensagem.

Alguém já passou por isso? ou tem ideia de como resolver?

muito obrigado desde já.

Rodrigo Sena.
rsena
Localização: Horto

--:----:----:----:--
Rodrigo Sena

Mensagemem Sex, 18 Mai 2018 9:42 am

Tenta colocar a URL do EBS na lista de compatibilidade:

1. No internet explorer 11, Tools / Compatibility / View Settings
2. Adiciona o dominio do EBS na lista.
3. Volta pra TOOLS / Internet options / Security
Seleciona INTERNET e depois CUSTOM LEVEL.
Mude a opção "Enable XSS filter" para Disable.

Outra coisa que pode ajudar:
Vai na aba Security, clica em INTRANET SITES, ADVANCED, e adiciona a URL do EBS ali.

Por favor, veja se isso vai funcionar e nos avise se deu certo!
dr_gori
Localização: Seattle, WA, USA

Thomas F. G

Mensagemem Sex, 18 Mai 2018 10:35 am

eu coloquei esses steps, e agora quando clico no botão que abria a outra tela, não abre mais e já aparece uma janela do windows pra eu instalar o java6u27 que já está instalado.
rsena
Localização: Horto

--:----:----:----:--
Rodrigo Sena

Mensagemem Sex, 18 Mai 2018 3:17 pm

Tenta desinstalar todos java e instalar do zero o java.
Pra alguns isso da certo.
(Não entendo porque sempre é tão chato fazer o APPLETS funcionar, cada versão de browser, java, ou qualquer outra coisa já faz os Forms parar de funcionar) :-(
dr_gori
Localização: Seattle, WA, USA

Thomas F. G

Mensagemem Seg, 21 Mai 2018 10:04 am

Olá, eu instalei o java8u161, e agora aparece esse simbolo do java, mas não abre nada fica assim por varios minutos.
https://screenshot.net/884m8cp

esse site do cliente eu acesso via VPN, será que preciso alterar alguma coisa pra visualizar?
rsena
Localização: Horto

--:----:----:----:--
Rodrigo Sena

Mensagemem Ter, 22 Mai 2018 11:39 am

CONSEGUI RESOLVER! =)

instalando e mantendo somente essa versao do java 6 u33

obg :D
rsena
Localização: Horto

--:----:----:----:--
Rodrigo Sena



Voltar para EBS Técnico

Quem está online

Usuários navegando neste fórum: Nenhum usuário registrado e 1 visitante